Subject: Re: [PATCH net-next-2.6 v1] can: Topcliff: Update PCH_CAN driver to 2.6.35

From: Marc Kleine-Budde <[email-masked]>
Date: Mon, 25 Oct 2010 00:15:21 +0200

On 10/25/2010 12:09 AM, David Miller wrote:
> From: Marc Kleine-Budde <[email-masked]>
> Date: Mon, 25 Oct 2010 00:05:25 +0200
> 
>> On 10/24/2010 11:43 PM, David Miller wrote:
>>> From: Masayuki Ohtak <masa-korg-ECg8zkTtlr0C6LszWs/[email-masked]>
>>> Date: Fri, 15 Oct 2010 22:00:28 +0900
>>>
>>>> CAN driver of Topcliff PCH
>>>>
>>>> Topcliff PCH is the platform controller hub that is going to be used in
>>>> Intel's upcoming general embedded platform. All IO peripherals in
>>>> Topcliff PCH are actually devices sitting on AMBA bus. 
>>>> Topcliff PCH has CAN I/F. This driver enables CAN function.
>>>>
>>>> Signed-off-by: Masayuki Ohtake <masa-korg-ECg8zkTtlr0C6LszWs/[email-masked]>
>>>
>>> Applied, thanks.
>>
>> IMHO this driver needs some improvements. There are some open points
>> from Wolfgangs and my review. On the other side, it's a new driver and
>> there's some time left before it hits mainline.
> 
> When people have more than a week to review and provide feedback,
> and don't, I have zero sympathy especially this early in the
> release cycle.

Let me see....Crap, it's my fault, I just replied to the socketcan
mailinglist ;( [1]

> So if adding it to the tree is what I have to do to get you guys to
> post your comments and suggest fixes, then that's what I am going to
> (continue) to do. :-)

...or to learn how to reply properly :)

regards, Marc

[1]
https://lists.berlios.de/pipermail/socketcan-core/2010-October/004757.html
-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |

_______________________________________________
Socketcan-core mailing list
[email-masked]
https://lists.berlios.de/mailman/listinfo/socketcan-core